B
/grp/websites/relics.stsci.edu/private/act0102-49/final_processing/images/hlsp_relics_hst_acs-60mas_act0102-49_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/act0102-49/final_processing/images/hlsp_relics_hst_acs-60mas_act0102-49_f606w_drc.fits
/grp/websites/relics.stsci.edu/private/act0102-49/final_processing/images/hlsp_relics_hst_acs-60mas_act0102-49_f625w_drc.fits

R
/grp/websites/relics.stsci.edu/private/act0102-49/final_processing/images/hlsp_relics_hst_acs-60mas_act0102-49_f775w_drc.fits
/grp/websites/relics.stsci.edu/private/act0102-49/final_processing/images/hlsp_relics_hst_acs-60mas_act0102-49_f814w_drc.fits
/grp/websites/relics.stsci.edu/private/act0102-49/final_processing/images/hlsp_relics_hst_acs-60mas_act0102-49_f850lp_drc.fits

indir  /grp/websites/relics.stsci.edu/private/act0102-49/final_processing/images
outname  act0102-49_acs
noiselum  0.12
satpercent  0.003
weightimages  drz  wht
samplesize  800
sampledx  -450
sampledy  -850
show  0
testfirst  0
